body {
    padding: 0;
}

.page {
    &__content {
        min-height: calc(100vh - #{$layout-navbar-height} - 1px);

        @include media-breakpoint-down(md) {
            min-height: calc(100vh - #{$layout-navbar-height-mobile} - 1px);
        }

        .page__section {
            margin-bottom: 60px;
        }

        .page__section:last-child {
            margin-bottom: 0;
        }

        &.padded {
            padding-top: 45px;
            padding-bottom: 45px;
        }
    }
}

.layout-navbar {
    @extend .container;
}

.row.md-stack {
    @include media-breakpoint-down(md) {
        flex-direction: column;
    }
}
.row.sm-stack {
    @include media-breakpoint-down(sm) {
        flex-direction: column;
    }
}
